Go to the first, previous, next, last section, table of contents.

### `rattoalgp`

`rattoalgp(poly,alglist)`
  :: Substitutes a root for the associated indeterminate with the root.

return
  polynomial
poly
  polynomial
alglist
  list

- Defined in the file ``sp'`.
- The second argument is a list of root's. Function `rattoalgp()` substitutes a root for the associated indeterminate of the root.

    [51] rattoalgp((-2*algv(0)+3)*x^2+(1/7*algv(0)-3/7),[alg(0)]);
    (-2*#0+3)*x^2+(1/7*#0-3/7)

`Reference`
  section `alg`, section `algv`

Go to the first, previous, next, last section, table of contents.